Loading...
Searching...
No Matches
overlappingblockvector.hh File Reference

An overlap aware block vector. More...

`#include "overlaptypes.hh"`
`#include <opm/models/parallel/mpibuffer.hh>`
`#include <opm/material/common/Valgrind.hpp>`
`#include <dune/istl/bvector.hh>`
`#include <dune/common/fvector.hh>`
`#include <memory>`
`#include <map>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | Opm::Linear::OverlappingBlockVector< FieldVector, Overlap >
| An overlap aware block vector. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

An overlap aware block vector.